## shogivar 1.55b~git20141011

=== debian/changelog ===
shogivar (1.55b~git20141011-1) unstable; urgency=medium

  * New upstream snapshot, from 1.55b "bugfix" branch.

 -- Yann Dirson <dirson@debian.org>  Thu, 23 Oct 2014 23:15:13 +0200

shogivar (1.55a~git140903-1) unstable; urgency=medium

  * Initial release (Closes: #759519)
  * Add an icon to menu entry.

 -- Yann Dirson <dirson@debian.org>  Thu, 16 Oct 2014 20:14:56 +0200
