## shogivar 1.55b

=== debian/changelog ===
shogivar (1.55b-5) unstable; urgency=medium

  * Fix build-depencencies.
  * Bump debhelper-compat to 13.
  * Drop obsolete autotools-dev usage.

 -- Yann Dirson <dirson@debian.org>  Tue, 27 Jan 2026 23:39:33 +0100

shogivar (1.55b-4) unstable; urgency=medium

  * Ported to gtk3 (Closes: #967744)

 -- Yann Dirson <dirson@debian.org>  Tue, 27 Jan 2026 23:10:04 +0100

shogivar (1.55b-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1097878)

 -- Adrian Bunk <bunk@debian.org>  Fri, 24 Oct 2025 19:56:44 +0300

shogivar (1.55b-3) unstable; urgency=medium

  * Fix build with gcc-10 (Closes: #957792).

 -- Yann Dirson <dirson@debian.org>  Thu, 27 Aug 2020 21:38:28 +0200

shogivar (1.55b-2) unstable; urgency=medium

  * Switch Vcs-* to salsa.
  * Bump Standards-Version to 4.5.0.
  * Mark shogivar-data Multi-Arch: foreign (lintian).
  * Run configure with --disable-silent-rules (lintian).

 -- Yann Dirson <dirson@debian.org>  Fri, 03 Apr 2020 12:47:58 +0200

shogivar (1.55b-1) unstable; urgency=medium

  * Final 1.55b upstream release, fixing a handful of annoying bugs.

 -- Yann Dirson <dirson@debian.org>  Mon, 03 Nov 2014 23:50:54 +0100
