=== debian/control ===
Source: shogivar
Section: games
Priority: optional
Maintainer: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, texinfo
Build-Depends-Indep: imagemagick
Standards-Version: 4.5.0
Homepage: http://hgm.nubati.net/cgi-bin/gitweb.cgi?p=shogivar.git;a=shortlog;h=refs/heads/C-port
Vcs-Git: https://salsa.debian.org/debian/shogivar.git
Vcs-Browser: https://salsa.debian.org/debian/shogivar

Package: shogivar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, shogivar-data (= ${source:Version})
Description: UI to play many shogi variants, with builtin computer player
 Shogi Variants is a user interface for many variants of Shogi (japanese chess).
 .
 All games can be played by 2 players, and most (except Tenjiku) against the
 builtin computer player.
 .
 Supported variants:
  * Micro-Shogi
  * Mini-Shogi
  * Judkin's Shog
  * Whale Shogi
  * Tori (Bird) Shogi
  * Yari Shogi
  * Heian (Early) Shogi
  * Modern Shogi
  * Sho (Small) Shogi
  * Wa Shogi (2 variants)
  * Chu (Middle) Shogi
  * Heian Dai (Early Large) Shogi
  * Dai (Large) Shogi
  * Tenjiku (Exotic) Shogi
  * Dai-Dai (Huge) Shogi
  * Maka-Dai-Dai (Ultra Huge) Shogi
  * Tai (Grand) Shogi
 .
 This is the C port of Steve Evans' Shogi Variants for Windows.

Package: shogivar-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: architecture-independant files for shogivar
 Shogi Variants is a user interface for many variants of Shogi (japanese chess).
 .
 This package contains the images, help files and other data files
 necessary for Shogi Variants.
